@media screen and (max-width:1680px){.banner-wrapper{max-width: 1600px;}
.ap-logo-head{max-width:285px;}

.cardItams{padding:10rem 0;}
.np-obj{width: 64.5%;}
.testSlider3 button.slick-next{right:-2%;}
.testSlider3 button.slick-prev{left:-2%;}
.np-accrossGlobeSecMapInInner{position:absolute;left:100px;top:0;}
.np-regMainFormInputDrop .np-regMainFormIm{left:90%;top:30px;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left: 93%;}
.np-regMainFormInputDrop.idType .np-regMainFormIm{left: 85%;}
.np-regMainFormInputDrop.venu  .np-regMainFormIm{left: 90%;}

.ap-logo-head img{width: 85%;}
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }


}
@media screen and (max-width:1600px){.banner-wrapper{max-width: 1500px;}
.ap-nav-menu li > a{padding: 2.5rem 1.5rem;}
.np-obj{width: 65.2%;}
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}
@media screen and (max-width:1536px){.banner-wrapper{max-width: 1300px;}
.wrapper-1677{max-width: 1400px;}
.ap-nav-menu li > a{padding: 2.5rem 1.5rem;}
.cardItams{padding:12rem 0;}
.np-obj{width: 66%;}
.np-secondCommonSecInnerStacks h2{font-size:var(--fs-400);}
.np-regMainFormInputDrop.form-group .np-regMainFormIm{  left: 86%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{  left: 86%;}
.np-secondCommonSec.two{width:70%;}

/* flasback */
.wrapper-1554{max-width: 1400px;}
/* flasback */
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}
@media screen and (max-width:1500px){.wrapper{max-width: 1400px;}
.banner-wrapper{max-width: 1300px;}

.ap-white-header header .ap-nav-menu li a{font-size: var(--fs-100);}
.np-registerBtn{font-size: var(--fs-100);}
.cardItams{padding:11rem 0;}
.np-watch .fa-youtube-play{font-size: var(--fs-500);}
.np-search{height:40px;width:40px;}
.ap-navigation li.parentLink .dropDownMenu{width:140px;height:120px;}
.np-obj{width: 67%;}
.np-accrossGlobeSecMapInInner{position:absolute;left:30px;top:33px;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{left:40px;top:30px;}
.np-secondCommonSecInnerStacks .ap-abtIcon{width:60px;height:60px;}
.np-secondCommonSecInnerStacks h2{font-size:var(--fs-400);}
.np-commingSoon{margin-top:7rem;}
.ap-logo-head img{max-width:100%;width:78%;}
.np-linksRecCrd-btnView .viewAllBtn{margin-top: 2rem;}
/* flasback */
.wrapper-1554{max-width: 1300px;}
/* flasback */
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}

@media screen and (max-width:1400px){.wrapper{max-width: 1300px;}
.banner-wrapper{max-width: 1250px;}
.wrapper-1320{max-width: 1200px;}
.cardItams{padding:10rem 0;}
.cardItams.two{padding:5rem 0;}

.np-mainSec .slick-slider button{ top: 77%;}
.np-mainSec .slick-dots{bottom:120px !important;}
.np-cardItam img{max-width:100%;}

.np-headerUpDate{font-size: var(--fs-100);}
.np-obj{width: 67.5%;}
.stackOneTxtT{font-size: var(--fs-400) ;}
.np-secondCommonSec.two .np-secondCommonSecInner{padding:0 1rem;}
.np-aatithya .np-thirdSecTxt{font-size: var(--fs-550);}
.np-thirdSecTxt.aat::before{bottom: 0;}
.np-thirdSecTxt.aat::after{top: 0;}
.np-linksRecCrd-btn{margin-top:12px;}
.np-eventSecTabSecTxt{font-size: var(--fs-400)}
.ap-logo-head img{max-width:100%;width:80%;}
.ap-logo-head{max-width:250px;}
.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{height: 40px; font-size: var(--fs-200);}
.np-regMainFormInput label{top: 10px;font-size: var(--fs-200);}
.np-regMainFormIm{top:5px;}
.np-regMainFormInputDrop select{height: 40px;font-size: var(--fs-200);}
.np-regMainFormImI{top:5px;}
.np-regMainFormInputDrop .np-regMainFormIm{top:15px;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel  .np-regMainFormIm{left: 93%;}
.np-regMainFormInputDrop.tribe  .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.state  .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.venu  .np-regMainFormIm{left: 90%;}
.wrapper-1677{max-width: 1300px;}
.wrapper-1552{max-width: 1300px;}
.np-cardItamTxtTop{font-size:var(--fs-500);}
main.np-mainSec{margin-top:7rem;}

.np-linksRecCrd-btnView .viewAllBtn{margin-top: 1.5rem;}
.testSlider3 .ap-kahaniya-playClick h2{top: 6rem;}
.testSlider3 .ap-kahaniya-playClick h2 br {display: none;}
.wrapper-1282{max-width: 1100px;}
.np-regMainFormList{gap:1.8rem 0.7rem;}
.np-regForm .np-regFormTD{margin-top:0;padding:30px 0;}
.np-regForm .np-regFormT{margin-top:0;padding:0.5rem 0;}
.np-regFormTxtT{font-size:var(--fs-450);}
.np-regMainFormInput.rfTextBox textarea{height: 95px;padding-top: 1rem;}
.ap-nav-menu li a::after{bottom: 0;}
.ap-navigation li.parentLink .dropDownMenu{top: 88px;}
.np-secondCommonSecInnerStacks .ap-aboutStats{justify-content:start;}
.cardItams{padding:5rem 0;}
.cardItams.two .np-cardItam{width:35%;}
.np-secondCommonSecInnerStacks .ap-aboutStats li{width:calc(20% - 0px);}
.np-thirdSecInnerSlider{padding-right: 2rem;}
.np-factsInnerSlide{padding-left:2rem;}
.np-secondCommonSecInnerStacks .ap-abtStat-cnt{width: calc(70% - 10px);}
.np-secondCommonSecInnerStacks .ap-abtStat-cnt h2 {font-size: var(--fs-300)}
.np-secondCommonSecInnerStacks .ap-abtIcon{width:70px;height:60px;}
.np-secondSecSubTxt{width:100%;}
.testSlider5 button.slick-prev{left: -21.75rem;}


.np-thankyouInner{padding: 60px 0;}
.np-thankyouParent{padding: 50px 0;margin-top: 135px;}
main.np-mainSec{margin-top:8.4rem;}
.np-regMainFormInputDrop.form-group .np-regMainFormIm{top:16px;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:92%;}
.ap-navigation li.parentLink .dropDownMenu{top:108px;}
.np-thankyouInner{padding:20px 0;}
.np-factsTitle{font-size:var(--fs-500);}
.testSlider5 button.slick-next{right: 58rem;}
.np-linksRecCrdTxtTt{font-size:var(--fs-400);}

/* tribe 12.11.22 */
.np-InTribeDropdownLists li{width:calc(33% - 10px);}
.np-InTribes li .np-InTribeDropdownParent{width:450px;}

/* tribe 12.11.22 */
/* flasback */
.wrapper-1554{max-width: 1250px;}
.tooltip .tooltiptext{left:-45px;bottom:-90px;font-size:12px;padding:0.5rem;}

/* flasback */
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}

@media screen and (max-width:1300px){.wrapper{max-width:1200px;}
.banner-wrapper{max-width: 1150px;}
.wrapper-1320{max-width: 1100px;}
.np-thankyouParent{padding:40px 0;}
.np-thankyouInner{padding: 90px 0;}
.wrapper-1677{max-width: 1200px;}
.cardItams{padding:5rem 0;}
.ap-nav-menu li > a{padding:2.5rem 1rem;}
.cardItams.two{padding:6rem 0;}
.np-mainSec .slick-dots{bottom:98px !important;}
.np-mainSec .slick-slider button{top:80%;}

.np-cardItamTxt{padding-left:5rem;}
.np-cardItamTxtTop{font-size:var(--fs-500);}
.np-cardItamTxtMid{font-size:var(--fs-600);}
.np-cardItamTxtBot{font-size:var(--fs-300);}
.registerNowBtn{margin-top:40px;font-size:var(--fs-300);}
.registerNowBtnTxt{padding: 10px 20px;}
.np-secondSecInner{flex-direction:column; align-items: center;}
.np-secondCommonSec{width:100%;}
.np-secondCommonSec.one{width: 50%; margin-bottom: 2rem;}
.np-watchLivImg{padding:20px 125px;}
.np-watchLivTxtUt{font-size: var(--fs-400);}
.np-watchLivTxtT{font-size: var(--fs-500);}
.np-watchLivTxtP{font-size: var(--fs-100);}
.np-secondSecTxt{font-size: var(--fs-550);}
.np-secondSecTxt::after{right:-20%;top:10px;}
.np-secondSec{margin-top:60px;margin-bottom:5rem;}
.np-secondCommonSec.two .np-secondCommonSecInner{padding:0;}
.np-kahaniya{padding-top:100px;padding-bottom:100px;}
.np-kahaniyaTxt .np-kahaniyaTxtT{font-size: var(--fs-550);}
.np-kahaniyaTxt .np-kahaniyaTxtsT{font-size: var(--fs-400);}
.np-kahaniyaSlider .sliderOuter{position:relative;}
.np-accrossGlobeSecInner{flex-direction:column;}
.np-accrossGlobeSecMapInImg{width:100%;float:left;}
.np-accrossGlobeSecMapInImg img{width:100%;float:left;}
.np-accrossGlobeSecMapGlImg{width:100%;float:left;}
.np-accrossGlobeSecMapGlImg img{width:100%;float:left;}
.sliderItams.two .cardItams.two .np-cardItam{width: 30%;}
.cardItams.two{padding:7rem 0;}
.np-secondCommonSecInnerStacks .ap-abtIcon{width:70px;height:70px;}
.np-aatithya{padding-top: 30px;}
.np-aatithya .np-thirdSecTxt{font-size: var(--fs-500);}
.np-aatithya .np-galleryTxt.aat{font-size: var(--fs-500);}
.np-thirdSecTxt.aat::before{bottom:-6px;left: 30%;}
.np-thirdSecTxt.aat::after{top:-6px;right: 30%;}
.np-factsTitle{font-size:var(--fs-500);}
.testSlider5 button.slick-next{right: 60rem;}
.testSlider5 button.slick-prev{left:-20.75rem;}
.np-secondCommonSec.two{width:100%;}
/* tribe 12.11.22 */
.np-accrossGlobeSecMapInInner{max-width: 70%;}

/* tribe 12.11.22 */
/* flasback */
.np-ftimelineInnerLists li:nth-child(even){width:100px;}
.wrapper-1554{max-width: 1200px;}
.tooltip .tooltiptext {font-size:12px;width:175px;bottom:-80px;left: -30px;}
/* flasback */
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}
@media screen and (max-width:1200px){.wrapper{max-width:1150px;}
.banner-wrapper{max-width: 1150px;}
.np-kahaniya{padding-top:100px;padding-bottom:100px;}
.np-aatithyaVideoList li{width: calc(30% - 5px);}

.wrapper-1320{max-width: 1000px;}
.np-thankyouParent{padding:40px 0;}
.np-thankyouInner{padding: 60px 0;}
/* flasback */
.wrapper-1554{max-width: 1100px;}
/* flasback */
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
}
@media screen and (max-width:1100px){.wrapper{max-width:1000px;}
.banner-wrapper{max-width: 1000px;}
.ap-header{display:none}
.headerMob{display:block;}
.np-mainSec{margin-top:4.64rem;}
.np-kahaniyaTxt{width:100%;}
.ap-kahaniya-card .ap-kahaniya-img img{width: 100%;}
main.np-mainSec{margin-top:6rem;}
.np-mainSec .slick-dots{bottom:286px !important;}
.np-mainSec .slick-slider button.slick-prev{left:88%;}
.cardItams{padding:4rem 0;flex-direction:column;}
.sliderItams.one .np-cardItamTxt{padding-left:0; margin-top: 2rem;}
.np-cardItamTxt.two {width: 100%;}
.np-mainSec .slick-dots{bottom:115px !important;}
.np-cardItamTxt{width:100%;}
.parentLinkmob ul{transition:transform 0.3s cubic-bezier(0.88,-0.72,0,1),opacity 0.3s ease-in-out;transform:translateY(0rem);margin:0;padding:0;position:relative;z-index:1;left:0;top:100%;display:none;}
.cardItams.two{padding:4rem 0;}
.overlay.active{display:block;opacity:1;visibility:visible;}
.dropDownMenuMob.active{overflow: hidden;}
.dropDownMenuMob li:last-child{border: none;}
.registerNowBtn{margin-top: 20px;}
.np-commingSoon{margin-top:5.5rem;}
.np-factsInnerSlide{padding-left:0rem;}

.wrapper-1320{max-width: 1000px;}
.np-thankyouParent{padding:40px 0;}
.np-thankyouInner{padding: 60px 0;}
/* flasback */
.wrapper-1554{max-width: 1000px;}
.tooltip .tooltiptext{left:-25px;bottom: -80px;width: 160px;}
.np-ftimelineInnerTabParent{flex-direction:column;gap: 1rem;}
.np-ftimelineSec{width:100%;}
.np-ftimelineSec:not(:first-child){display: flex;justify-content: center;}
.np-ftimelineInnerTabs{margin-top:0;}
.np-ftimelines{padding:15px 0;}

/* flasback */
}

@media screen and (max-width:1024px){.wrapper{max-width:900px;}
.banner-wrapper{max-width: 900px;}
.np-gallery .p-galleryInner{padding-top:2.75rem;}
.np-aatithyaVideoList{flex-direction:column;align-items: center;gap: 1rem;}
ul.np-aatithyaVideoList li{width: calc(40% - 5px);}

.np-linksRecInner{flex-direction:column;}
.np-linksRecCrd{width: 100%;}
.np-factsInner{flex-direction:column;}
.np-factsInner br{display: none;}
.np-facts  .np-thirdSecInnerSlider{margin: 80px 0;}
.testSlider5.slick-slider button{top:-15%;}
.testSlider5 button.slick-next{right: 22rem}
.testSlider5 button.slick-prev{left: 20rem;}
.np-thirdSecInnerSlider{width:100%;}
.np-factsInnerSlide{width: 100%; text-align: center;}
.np-facts{margin-top:2rem;}
.np-cardItamTxt.two{padding: 0;}
.np-regForm{padding: 0 10px;}
.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 460px;}
.recFbg .np-regMainFormInputDrop select{width: 460px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 303px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 928px;}


.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 460px;}
 .np-regMainFormInputDrop select{width: 460px}
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 460px;}
.np-regMainFormInputDrop.parti select{width:350px;}
.np-regMainFormInputDrop.elel select{width:460px;}
.np-regMainFormInputDrop.tribe select{width:460px;}
.np-regMainFormInputDrop.idType select{width:300px;}
.np-regMainFormInputDrop.state select{width:460px;}
.np-regMainFormInputDrop.disc select{width:460px;}
.np-regMainFormInput.mob input[type="tel"]{width:460px;}
.np-regMainFormInputDrop.venu select{width:460px;}

.np-kahaniya{padding-top:38px;padding-bottom:0;    padding-left: 10px;
  padding-right: 10px;}

.np-kahaniyaTxt{width:50%;}
.np-kahaniya .ap-loadMore-click{font-size: var(--fs-100);}
.testSlider4 .sliderItams{margin:0px 10px;}
.testSlider3 button.slick-next{right:-4%;}
.testSlider3 button.slick-prev{left:-4%;}
.np-secondSecTxt::after{right:-20%;top:0px;}
.testSlider5 .sliderItams{justify-content: center;}
.np-facts .np-thirdSecInnerSlider{padding-left: 0;}
.ap-common-top{margin-top:90px;}

.wrapper-1320{max-width: 900px;}
.np-thankyouParent{padding:40px 0;margin-top: 98px}
.np-thankyouInner{padding: 60px 0;}
.np-regMainFormInputDrop.form-group .np-regMainFormIm{left:93%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:93%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:93%;}
.np-regMainFormInputDrop.idType .np-regMainFormIm{left:89%;}
.np-regMainFormInputDrop .np-regMainFormIm{left:93%;}


/* flasback */
.wrapper-1554{max-width: 900px;}
/* flasback */
}
@media screen and (max-width:992px){.wrapper{max-width:800px;}
.banner-wrapper{max-width:800px;}
.np-watchLivImg{padding:20px 70px;}
.testSlider3 .slick-dots li button{width: 100px;}
.np-eventSecTabSecTxt{font-size: var(--fs-200)}
.np-eventSecTabSecTxt{font-size: var(--fs-100)}
.np-eventSecTabSecBTxt{font-size: var(--fs-200)}
.current .np-eventSecTabSecContentD .np-eventSecTabSecTxt{    padding: 1rem 1.2rem}
.np-eventSecTabSecContents li{padding: 1rem 1.2rem;}
.wrapper-824{max-width: 700px}
.np-eventSecTabContents{padding: 1.125rem 0;}
.np-eventSecTabSecInner{flex-direction:column;}
.np-eventSecTabContenDTxtT{font-size: var(--fs-450) ; margin-top: 3rem;}
.np-tabEventT{font-size:var(--fs-200);}
.np-tabDate{width: 20%;font-size:var(--fs-200);}
.np-eventSecTabSecTxt br{display: none;}
.np-eventSecTabSecContent{width: 100%;margin-bottom: 1rem;margin-top: 2rem;}
.np-factsTitle{font-size: var(--fs-450); width: 100%;}
.np-factsTitle br{display: none;}
.cardItams.two{padding:4rem 0;}
.np-regFormTxtT{font-size: var(--fs-450);}
.np-mainSec .slick-dots{bottom:110px !important;}
.testSlider2 .ap-kahaniya-list li{width:calc(50% - 10px);}
main.np-mainSec{margin-top:5rem;}

.np-register a{padding:.5rem 0;}
.np-register{height: 75%;}
.np-register.mob{right:10%;top:8px;}


.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 450px;}
.recFbg .np-regMainFormInputDrop select{width: 450px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 295px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 908px;}



.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 440px;}
 .np-regMainFormInputDrop select{width: 440px}
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 440px;}
.np-regMainFormInputDrop.parti select{width:330px;}
.np-regMainFormInputDrop.elel select{width:440px;}
.np-regMainFormInputDrop.tribe select{width:440px;}
.np-regMainFormInputDrop.idType select{width:280px;}
.np-regMainFormInputDrop.state select{width:440px;}
.np-regMainFormInputDrop.disc select{width:440px;}
.np-regMainFormInput.mob input[type="tel"]{width:440px;}
.np-regMainFormInputDrop.venu select{width:440px;}
.ap-common-top{margin-top:90px;}
.np-thirdSecTxt.thankyou{font-size:var(--fs-500);}
.np-thirdSecTxt.thankyou::before{left:-7%;bottom:-7px;}
.np-thirdSecTxt.thankyou::after{right:-7%;bottom:-7px;}
.testSlider4 .ap-loadMore-btn{margin-top:25px;margin-bottom:60px;}
.ap-element-content{flex-direction: column;}
.ap-element-info{width:calc(100% - 0px);}
.ap-elementImg-div{width:calc(100% - 0px);}

.cardItams{padding:5rem 0;flex-direction:column;}

/* flasback */
.wrapper-1554{max-width: 800px;}
.tooltip .tooltiptext{left: -25px; bottom:-65px;width:140px;padding:0.5rem;}

.np-ftimelineInnerTabs{margin-top:0;}
.np-ftimelineInnerList{height:80px;width:80px;}
.np-ftimelineInnerList a{height:80px;width:80px;}
.np-ftimelineInnerLists .current .np-ftimelineInnerList::after{left: 32%;}
.np-ftimelineInnerLists .current .np-ftimelineInnerList::before{bottom: -25%;left: 38%;}
.np-ftimelineInnerLists li{padding-left: 0rem;margin: 0 0.5rem;}
.np-ftimelineInnerLists li::before{bottom: 68%;}
.np-ftimelineInnerLists.slick-slider button{top:31% !important;}
.np-ftimelineInnerTabParentInner{flex-direction:column;}
.np-ftimelineSec{margin-bottom:2rem;}
.np-ftimelineInnerLists li{padding-bottom: 10rem;}
/* flasback */
}

@media screen and (max-width:768px){.wrapper{max-width:700px;}
.banner-wrapper{max-width: 700px;}
.np-thirdSecInnerSlider{padding:0 0rem;margin:10px 0;}
.np-watchLivImg{padding:20px 30px;}
.np-watchLivTxtT{font-size:var(--fs-400);}
.np-watchLivTxtUt{font-size:var(--fs-300);}
.WatchNowBtn{font-size:var(--fs-200);}
.np-watchLivTxtB{padding-left:30px;}
.testSlider3 .slick-dots li button{width:50px;}
.np-kahaniya{padding-top:100px;padding-bottom:0;}
.np-accrossGlobeSecMapInTitle{margin-bottom:1.4375rem;}
.np-InTribes{gap:1rem 1rem;}
.np-accrossGlobeSecMapInInner{top:10px;}
.np-secondCommonSecInnerStacksList{flex-flow:row wrap;}
.np-factsInner .slideCardImg  img{width: 100%;}
.np-mainSec .slick-slider button.slick-prev{left:85%;}
.np-cardItamTxtMid{font-size:var(--fs-500);}
.np-cardItamTxtTop{font-size:var(--fs-400);}
.registerNowBtn{font-size:var(--fs-200);}
.np-cardItamTxtBot{font-size:var(--fs-200);}
.np-mainSec .slick-dots{bottom:100px !important;}
.testSlider5 button.slick-prev{left:18rem;}
.np-factsInnerSlide{margin-bottom: 2rem;}
.np-watchLiv .np-watchLivTxt{width: 100%;}
.np-watchLiv .np-watchLivTxtB{width: 100%;padding: 0;}
.testSlider5 .sliderItam{width: 100%;}
.testSlider5 .slideCard {width: 100%;}
.testSlider5 .slideCardImg{width: 100%;}

.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 400px;}
.np-regMainFormInputDrop.parti select{width:280px;}
.np-regMainFormInputDrop.elel select{width: 400px;}
.np-regMainFormInputDrop.tribe select{width: 324px;}
.np-regMainFormInput.mob input[type="tel"]{width:310px;}
.np-regMainFormInput.email input[type="email"]{width:310px;}
.np-regMainFormInput.RegId input[type="text"]{width:320px;}
.headerMob .logoDiv{width: 25%;}
.np-register.mob{width:25%;}
.np-secondCommonSecInnerStacks .ap-aboutStats li{width:calc(33% - 0px);}
.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 340px;}
.recFbg .np-regMainFormInputDrop select{width: 340px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 223px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 690px;}
.testSlider2 .ap-kahaniya-list li{width:calc(100% - 10px);}
.testSlider5 button.slick-next{right:15rem;}



.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 690px; height: 50px}
 .np-regMainFormInputDrop select{width: 690px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 690px; height: 50px}
.np-regMainFormInputDrop.parti select{width:330px;height: 50px}
.np-regMainFormInputDrop.elel select{width:690px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:690px; height: 50px}
.np-regMainFormInputDrop.idType select{width:280px;height: 50px}
.np-regMainFormInputDrop.state select{width:690px; height: 50px}
.np-regMainFormInputDrop.disc select{width:690px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:690px; height: 50px}
.np-regMainFormInputDrop.venu select{width:690px; height: 50px}
.np-regMainFormInputDrop.idType select{width:530px;}
.np-regMainFormInputDrop.parti select{width:580px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 95%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:95%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:95%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:95%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:95%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:95%;}


.cardItams{padding: 5rem 0;}
.np-mainSec .slick-dots{bottom:95px !important;}
.np-commingSoon{margin-top:5rem;}
.np-kahaniyaTxt{width:100%;padding-left: 2rem;}
.ap-common-top{margin-top:85px;}
.np-thirdCommonSecInnerTitlethankyou{padding:0 4rem;margin-bottom:35px;}
.np-thirdSecSub.thankyou{font-size:var(--fs-400);}
.np-thirdCommonSecInnerSubthankyou{margin-bottom:35px;}


.testSlider1 button.slick-arrow{top: 115%;}
.testSlider1 button.slick-prev{left: 115px;}
.testSlider1 button.slick-next{right: 115px;}

.testSlider3 button.slick-arrow{top: 125%;}
.testSlider3 button.slick-prev{left: 115px;}
.testSlider3 button.slick-next{right: 115px;}

.testSlider4 button.slick-arrow{top: 110%;}
.testSlider4 button.slick-prev{left: 115px;}
.testSlider4 button.slick-next{right: 115px;}
.np-secondSec{margin-top: 40px;}

/* flasback */
.wrapper-1554{max-width: 650px;}
.np-discSamvaad .np-thirdSecTxt.gal{margin-bottom:75px;}
.tooltip .tooltiptext{left:-30px;bottom:-55px;font-size: 10px;}
.np-ftimelineInnerList:hover::after{left: 30%;}

/* flasback */
}

@media screen and (max-width:600px){.wrapper{max-width:550px;}
.banner-wrapper{max-width: 550px;}
.ap-loadMore-btn{margin-top: 3rem;}
.np-thirdSecTxt::before{left: -2%;top: 0;}
.np-thirdSecTxt::after{right:-3%;}
.np-thirdSec.picGall .np-thirdSecTxt{padding:0 2rem;}
.np-aatithyaParaTxt{font-size: var(--fs-400);}
.np-linksRecCrdTxtTt{font-size:var(--fs-200);}
.np-linksRecCrdTxtT{font-size:var(--fs-300);}
.testSlider5.slick-slider button{top:-10%;}
.testSlider5 button.slick-prev{left:10rem;}
.testSlider5 button.slick-next{right:10rem;}
.testSlider5 .sliderItam{width: 100%;}
.np-secondCommonSecInnerStacksList li{width:calc(33% - 5px);}
.np-kahaniya{padding-top:30px;padding-bottom:0;}
.viewAllBtn{font-size: 12px;}
.np-accrossGlobeSec .np-thirdSecTxt.picGal::before{left: 5%;}
.np-accrossGlobeSec .np-thirdSecTxt.picGal::after{right: 5%;}
.np-watchLivImgInner{flex-direction:column;}
.np-watchLivTxtB{width:100%;margin-top:2rem;}
.np-secondCommonSecInnerStacksList li{width:calc(50% - 5px);}
.sliderItams.one .np-cardItam{width: 85%;}
.np-regFormTxtT{font-size: var(--fs-200);}
.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"],.np-regMainFormInput.idType input[type="text"],.np-regMainFormInput.idNo input[type="text"], .np-regMainFormInput.gendOth input[type="text"], .np-regMainFormInput.idNo input[type="text"], .np-regMainFormInput.mob input[type="tel"], .np-regMainFormInput.RegId input[type="text"],.np-regMainFormInput.RegId input[type="text"]{width: 400px;}
.np-regMainFormInputDrop select,.np-regMainFormInputDrop.parti select,.np-regMainFormInputDrop.elel select,.np-regMainFormInputDrop.tribe select,.np-regMainFormInputDrop.tribe select, .np-regMainFormInputDrop.state select, .np-regMainFormInputDrop.venu select{width: 400px;}
.headerMob .logoDiv{width: 35%;}
.np-register.mob{width:30%;}
main.np-mainSec{margin-top:4.8rem;}
.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 515px;}
.recFbg .np-regMainFormInputDrop select{width: 515px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 515px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 515px;}
.sliderItams.two .cardItams.two .np-cardItam{width:55%;}
.np-mainSec .slick-dots{bottom:113px !important;right: 7%;}
.testSlider1 .sliderItams{margin:0 10px;}
.np-mainSec .slick-slider button.slick-prev{left:80%;}
.testSlider1 button.slick-arrow{top:118%;}
.testSlider1 button.slick-arrow{top:118%;}
.testSlider1 button.slick-arrow{top:118%;}
.testSlider3 button.slick-arrow{top:133%;}
.testSlider4 button.slick-arrow{top:120%;}

.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 520px; height: 50px}
.np-regMainFormInput.email input[type="email"]{width: 520px;
}
 .np-regMainFormInputDrop select{width: 520px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 520px; height: 50px}
.np-regMainFormInputDrop.elel select{width:520px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:520px; height: 50px}
.np-regMainFormInputDrop.state select{width:520px; height: 50px}
.np-regMainFormInputDrop.disc select{width:520px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:520px; height: 50px}
.np-regMainFormInputDrop.venu select{width:520px; height: 50px}
.np-regMainFormInputDrop.idType select{width:355px;}
.np-regMainFormInputDrop.parti select{width:405px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:90%;}
.np-kahaniyaInner{padding:0 5px;}
.np-commingSoon{margin-top:5.5rem;}
.ap-elementTab-main{padding: 15% 0 15%;    margin-top: -35px;}
.ap-elementsTab-list .slick-list{padding-bottom:22px;}
.ap-elementsTab-list .ap-elementsTab-inner a{height: 80px;}

.np-thirdSecTxt.thankyou{font-size:var(--fs-450);}
.np-thirdSecTxt.thankyou::before{left:-12%;top:18px;}
.np-thirdSecTxt.thankyou::after{right:-12%;bottom:-7px;}
.np-thirdCommonSecInnerSubthankyou br{display: none;}
/* tribe 12.11.22 */

.np-InTribeDropdownLists li{width:calc(50% - 10px);}
.np-InTribes li .np-InTribeDropdownParent{width:350px;}
.np-InTribes li .np-InTribeDropdown::before{top: -1.8%;}
/* tribe 12.11.22*/
/* flasback */
.wrapper-1554{max-width: 500px;}
.np-discSamvaadList li{width:calc(50% - 10px);}
.np-discTitle{font-size:var(--fs-200);}
.tooltip .tooltiptext{left:-30px;bottom:-65px;}
.np-ftimelineInnerLists li::before{bottom:70%;}
.np-ftimelineInnerLists.slick-slider button{top:30% !important;}

/* flasback */
}
@media screen and (max-width:500px){.wrapper{max-width:450px;}
.banner-wrapper{max-width: 450px;}
.np-watchLivTxtB{padding-left:0px;}
.np-watchLivTxtUt{font-size:var(--fs-200);}
.np-watchLivTxtT{font-size:var(--fs-300);}
.registerNowBtnTxt{padding:7px 15px;}
.WatchNowBtn{font-size:var(--fs-100);}
.np-watchLivTxt{width:100%;}
.np-thirdSecTxt.gal::before{left: 8%;}
.np-thirdSecTxt.gal::after{right: 8%;}
ul.np-aatithyaVideoList li{width:85%;}
.np-thirdSecTxt.aat::before{left: 15%;}
.np-thirdSecTxt.aat::after{right: 15%;}
.np-aatithyaCommonSecInnerStacksList{margin:18px 0;}
.np-aatithyaParaTxt{font-size: var(--fs-300);}
.np-linksRecCrdTxtTt{font-size:var(--fs-100);}
.np-linksRecCrdTxtT{font-size:var(--fs-200);}
.np-thirdSecTxt.picGal::before{left:10%;}
.np-thirdSecTxt.picGal::after{right:10%;}
.np-accrossGlobeSec .np-thirdSecTxt{padding:0px 5rem;}
.np-tabDate{width:28%;font-size:var(--fs-50);}
 .np-thirdSecTxt {font-size: var(--fs-500)}
 .np-aatithya .np-thirdSecTxt{font-size:var(--fs-500);}
 .testSlider3 .slick-dots li button{width:40px;}
 .np-cardItamTxtTop{font-size:var(--fs-300);}
 .np-cardItamTxtMid{font-size:var(--fs-450);}
 .np-cardItamTxtBot{font-size:var(--fs-100);}
 .registerNowBtn{margin-top:25px;font-size:var(--fs-200);}
 .sliderItams.two .cardItams.two .np-cardItam{width:55%;}
 .np-linksRecCrdTxtTt{font-size:var(--fs-50);}
 .np-linksRecCrdTxtT{font-size:var(--fs-100);}
 .np-linksRecCrd.ord .np-linksRecCrdTxt{left:10%;top: 18%;}
 .np-linksRecCrdImg img{ height: 200px;}
 .np-linksRecCrdTxt{left:12%;top:18%;}
 .np-accrossGlobeSecMapInImg img{height: 500px;}
 .np-accrossGlobeSecMapGlImg img{height: 500px;}
 main.np-mainSec{margin-top:4.5rem;}
 .np-secondCommonSecInnerStacks .ap-aboutStats li{width:calc(50% - 0px);}


 .recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 415px;    height: 50px;}
.recFbg .np-regMainFormInputDrop select{width: 415px; height: 50px;}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 415px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{width:415px;}
.np-regMainFormInputDrop select{height:50px;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:85%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:85%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:85%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:85%;}
.np-regMainFormInputDrop.disc select{width:278px;padding-left:3rem;}
.np-regMainFormInput.email input[type="email"]{width:278px;}

.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{    height: 50px;}




.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 420px; height: 50px}
.np-regMainFormInput.email input[type="email"]{width:420px;}

 .np-regMainFormInputDrop select{width: 420px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 420px; height: 50px}
.np-regMainFormInputDrop.elel select{width:420px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:420px; height: 50px}
.np-regMainFormInputDrop.state select{width:420px; height: 50px}
.np-regMainFormInputDrop.disc select{width:420px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:420px; height: 50px}
.np-regMainFormInputDrop.venu select{width:420px; height: 50px}
.np-regMainFormInputDrop.idType select{width:420px;}
.np-regMainFormInputDrop.parti select{width:420px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:90%;}

.sliderItams.one .np-cardItam{width: 85%;}
.np-mainSec .slick-dots{bottom:100px !important;}
.np-mainSec .slick-slider button.slick-prev{left:80%;}
.np-commingSoon{margin-top:5rem;}
.np-regMainFormInputpartiTextT{width:100%;}
.np-regMainFormInputpartiTextT.id{width:100%;}
.np-regMainFormList li{width: 100%;}
.np-regMainFormIm{width:10%;}
.np-aatithyaCommonSecInnerStacksList li:nth-child(odd){width: calc(50% - 10px);justify-content: flex-start;}
.np-accrossGlobeSec .np-thirdSecTxt.picGal::after{right:5%;top:-2px;}
.cardItams{padding:6rem 0;}
.np-mainSec .slick-dots{bottom:105px !important;right:33px;}
.np-thirdSecTxt::before{left:-1%;top:-6px;}
.ap-elementTab-main{padding:25% 0 15%;}
.ap-elementTab-main{margin-top: -35px;}
.ap-common-top{margin-top:75px;}

.testSlider1 button.slick-arrow{top:120%;}
.testSlider1 button.slick-next{right:60px;}
.testSlider1 button.slick-prev{left:60px;}
.testSlider3 button.slick-arrow{top:140%;}
.testSlider3 button.slick-next{right:70px;}
.testSlider3 button.slick-prev{left:70px;}


/* tribe 12.11.22 */

.np-accrossGlobeSecMapInInner{max-width:90%;}
.np-InTribes li:nth-child(even) .np-InTribeDropdownParent{left: -190px;}
.np-InTribes li:nth-child(even) .np-InTribeDropdown::before{left: 70%;}
.np-InTribeDropdownLists{overflow-y: scroll;height:300px;}
.np-InTribes li .np-InTribeDropdown::before{top:-2.5%;}
/* tribe 12.11.22*/
/* flasback */
.wrapper-1554{max-width:450px;}

/* flasback */
}

@media screen and (max-width:450px){.banner-wrapper{max-width:400px;}

  .np-regMainFormInput input[type="text"],.np-regMainFormInput input[type="tel"],.np-regMainFormInput input[type="email"],.np-regMainFormInput.idType input[type="text"],.np-regMainFormInput.idNo input[type="text"],.np-regMainFormInput.gendOth input[type="text"],.np-regMainFormInput.idNo input[type="text"],.np-regMainFormInput.mob input[type="tel"],.np-regMainFormInput.RegId input[type="text"],.np-regMainFormInput.RegId input[type="text"]{width:330px;}
.np-regMainFormInputDrop select,.np-regMainFormInputDrop.parti select,.np-regMainFormInputDrop.elel select,.np-regMainFormInputDrop.tribe select,.np-regMainFormInputDrop.tribe select,.np-regMainFormInputDrop.state select,.np-regMainFormInputDrop.venu select{width:330px;}
.np-regFormPareI .btnClose{padding-right: 1rem;padding-left: 1rem;}

.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 370px;}
.recFbg .np-regMainFormInputDrop select{width: 370px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 370px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 370px;}
.np-secondCommonSecInnerStacks .ap-aboutStats li{width:calc(50% - 0px);}
.np-secondCommonSecInnerStacks h2{font-size:1.125rem;}
.np-thirdSecTxt{font-size: var(--fs-450);}
.np-thirdSecTxt::after{top:-14px;right:2%;}
.np-thirdSecTxt::before{left:2%;top:-14px;}
.np-secondSecTxt{font-size:var(--fs-500);}
.np-secondSecTxt::after{right:-30%;top:-8px;}
.np-thirdSecTxt.gal::before{left:14%;top:-10px;}
.np-thirdSecTxt.gal::after{right:15%;top:-10px;}
.np-thirdSecTxt.picGal::before{left:12%;}
.np-thirdSecTxt.picGal::after{right:12%;top:-10px;}
.np-galleryTxt.aat {font-size: var(--fs-500);}
.np-thirdSecTxt.aat::before{left:22%;top:-8px;}
.np-thirdSecTxt.aat::after{right:22%;top:-6px;}
.testSlider5 button.slick-next{right:6rem;}
.testSlider5 button.slick-prev{left:6rem;}
.testSlider4 .sliderItams{margin:0 10px;}
.np-register.mob{right: 15%;}
.toggle-button{top: 22px;}

.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 340px; height: 50px}
.np-regMainFormInput.email input[type="email"]{width:340px;}

 .np-regMainFormInputDrop select{width: 340px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 340px; height: 50px}
.np-regMainFormInputDrop.elel select{width:340px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:340px; height: 50px}
.np-regMainFormInputDrop.state select{width:340px; height: 50px}
.np-regMainFormInputDrop.disc select{width:340px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:340px; height: 50px}
.np-regMainFormInputDrop.venu select{width:340px; height: 50px}
.np-regMainFormInputDrop.idType select{width:340px;}
.np-regMainFormInputDrop.parti select{width:340px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:90%;}

.cardItams{padding:6rem 0;flex-direction:column;}
.np-register.mob{padding:0.5rem;right:15%;width:32%;top:5px;}

.np-mainSec .slick-slider button.slick-prev{left:75%;}
.np-mainSec .slick-dots{bottom:98px !important;right: 40px;}
.np-commingSoon{margin-top:4.5rem;}
.ap-common-top{margin-top:70px;}
.np-thirdCommonSecInnerTitlethankyou{padding:0 3rem;margin-bottom:60px;}
.np-thirdSecTxt.thankyou::before{left:-16%;top:10px;}
.np-thirdSecTxt.thankyou::after{right:-15%;top:10px;}
.np-thirdSecTxt.thankyou{padding: 0;}
.testSlider1 button.slick-arrow{top:113%;}
.testSlider1 button.slick-prev{left:16px;}
.testSlider1 button.slick-next{right:16px;}
.testSlider3 button.slick-arrow{top:122%;}
.testSlider3 button.slick-prev{left:16px;}
.testSlider3 button.slick-next{right:16px;}
.testSlider4 button.slick-arrow{top:114%;}
.testSlider4 button.slick-next{right:28px;}
.testSlider4 button.slick-prev{left:28px;}
/* tribe 12.11.22 */

.np-InTribes li:nth-child(even) .np-InTribeDropdownParent{left: 0px;}
.np-InTribes li:nth-child(even) .np-InTribeDropdown::before{left: 10%;}
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
.np-accrossGlobeSecMapIn{background:url(../images/in-img-1.jpg) no-repeat center center/cover;padding-bottom: 5rem;}
.np-accrossGlobeSecMapGl{background:url(../images/glo-img-2.jpg) no-repeat center center/cover;padding-bottom: 5rem;}
/* tribe 12.11.22*/
/* flasback */
.wrapper-1554{max-width: 400px;}

/* flasback */
}

@media screen and (max-width:414px){
  .cardItams{padding:6rem 0;flex-direction:column;}
  .np-mainSec .slick-slider button.slick-prev{left:70%;right:45px}
  .np-mainSec .slick-dots{right:12%;bottom:100px !important;}
  .np-accrossGlobeSecMapInImg{display: none !important;}
  .np-accrossGlobeSecMapGlImg{display: none !important;}

}
@media screen and (max-width:400px){.wrapper{max-width:320px;}
.banner-wrapper{max-width: 320px;}
.np-gallery .np-thirdSecTxt.gal::before{left: 0%;top: 0;}
.np-gallery .np-thirdSecTxt.gal::after{right: 0%;}
.np-thirdSecTxt.picGal::before{left:5%;top:-8px;}
.np-thirdSecTxt.picGal::after{right:5%;top:-8px;}

.np-thirdSecTxt::after{right:-10%;}
.np-thirdSecTxt::before{left:-10%;top:-5px;}
.np-thirdSecTxt.aat::before{left:15%;top:-8px;}
.np-thirdSecTxt.aat::after{right:15%;top:-5px;}
.np-accrossGlobeSec .np-thirdSecTxt{padding:0px 4rem;}
.np-eventSecTabContenList{padding:11px 10px;}
.np-thirdSecTxt{padding:0 3rem;}
.np-thirdSecTxt::after{right:-4%;}
.testSlider5 button.slick-next{right:5rem;}
.testSlider5 button.slick-prev{left:6rem;}
.np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"],.np-regMainFormInput.idType input[type="text"],.np-regMainFormInput.idNo input[type="text"], .np-regMainFormInput.gendOth input[type="text"], .np-regMainFormInput.idNo input[type="text"], .np-regMainFormInput.mob input[type="tel"], .np-regMainFormInput.RegId input[type="text"],.np-regMainFormInput.RegId input[type="text"]{width: 280px;}
.np-regMainFormInputDrop select,.np-regMainFormInputDrop.parti select,.np-regMainFormInputDrop.elel select,.np-regMainFormInputDrop.tribe select,.np-regMainFormInputDrop.tribe select, .np-regMainFormInputDrop.state select, .np-regMainFormInputDrop.venu select{width: 280px;}
.headerMob .logoDiv{width:40%;}
.np-register.mob{width: 35%;}
.np-register.mob a{font-size:var(--fs-50);}
.np-secondCommonSec.one{width: 90%;}
.np-register.mob{right: 15%;}
main.np-mainSec{margin-top:4.2rem;}
.np-gallery .np-thirdCommonSecInnerTitle{padding-bottom:0rem;}
.p-galleryInner{margin-bottom:35px;}


.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 280px;}
.recFbg .np-regMainFormInputDrop select{width: 280px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 280px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 280px;}

.np-register.mob{padding:0.5rem;right:15%;width:32%;top:5px;}


.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 300px; height: 50px}
.np-regMainFormInput.email input[type="email"]{width:300px;}

 .np-regMainFormInputDrop select{width: 300px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 300px; height: 50px}
.np-regMainFormInputDrop.elel select{width:300px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:300px; height: 50px}
.np-regMainFormInputDrop.state select{width:300px; height: 50px}
.np-regMainFormInputDrop.disc select{width:300px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:300px; height: 50px}
.np-regMainFormInputDrop.venu select{width:300px; height: 50px}
.np-regMainFormInputDrop.idType select{width:300px;}
.np-regMainFormInputDrop.parti select{width:300px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:90%;}
.sliderItams.one .np-cardItam{width:100%;}
.np-mainSec .slick-dots{bottom:90px !important;}
.np-mainSec .slick-dots{bottom:100px !important;}
.np-aatithyaCommonSecInnerStacksList li:nth-child(odd){width:calc(50% - 25px);display:flex;justify-content:center;align-items:center;}
.np-facts .np-thirdSecInnerSlider{margin:60px 0;}
.np-accrossGlobeSec .np-thirdSecInner{padding:30px 0;}
.cardItams{padding:6rem 0;}
.np-mainSec .slick-slider button{top:79%;}
.np-thirdSecTxt.thankyou{padding: 0;}

.testSlider1 button.slick-arrow{top:116%;}
.testSlider1 button.slick-next{right:-7px;}
.testSlider1 button.slick-prev{left:-7px;}

.testSlider3 button.slick-arrow{top:128%;}
.testSlider4 button.slick-arrow{top:117%;}
/* tribe 12.11.22 */

.np-InTribes li:nth-child(even) .np-InTribeDropdownParent{left: 0px;}
.np-InTribes li:nth-child(even) .np-InTribeDropdown::before{left: 10%;}
.np-accrossGlobeSecMapInImg{display: none !important;}
.np-accrossGlobeSecMapGlImg{display: none !important;}
.np-accrossGlobeSecMapInInner{position: relative;}
.np-accrossGlobeSecMapGl .np-accrossGlobeSecMapInInner{position: relative; }
.np-accrossGlobeSecMapIn{background:url(../images/in-img-1.jpg) no-repeat center center/cover;padding-bottom: 5rem;}
.np-accrossGlobeSecMapGl{background:url(../images/glo-img-2.jpg) no-repeat center center/cover;padding-bottom: 5rem;}
/* tribe 12.11.22*/
/* flasback */
.wrapper-1554{max-width: 300px;}
/* flasback */

}

@media screen and (max-width:360px){.wrapper{max-width:320px;}
.banner-wrapper{max-width: 320px;}
.recFbg .np-regMainFormInput input[type="text"], .recFbg .np-regMainFormInput input[type="tel"], .recFbg .np-regMainFormInput input[type="email"]{width: 280px;}
.recFbg .np-regMainFormInputDrop select{width: 280px}
.recFbg .np-regMainFormInput.rffile  input[type="text"], .recFbg .np-regMainFormInput.rfmob  input[type="tel"], .recFbg .np-regMainFormInput.rfemail  input[type="email"]{width: 280px;}
.recFbg .np-regMainFormInput.rfTextBox textarea{ width: 280px;}
.np-thirdSecTxt::before{left:-4%;top:-8px;}
.np-thirdSecTxt::after{right:-4%;top:-8px;}
.np-regFormPare .np-regMainFormInput input[type="text"], .np-regFormPar .np-regMainFormInput input[type="tel"], .np-regFormPar .np-regMainFormInput input[type="email"]{width: 285px; height: 50px}
.np-regMainFormInput.email input[type="email"]{width:285px;}

 .np-regMainFormInputDrop select{width: 285px;height: 50px} 
 .np-regMainFormInput input[type="text"], .np-regMainFormInput input[type="tel"], .np-regMainFormInput input[type="email"]{width: 285px; height: 50px}
.np-regMainFormInputDrop.elel select{width:285px; height: 50px}
.np-regMainFormInputDrop.tribe select{width:285px; height: 50px}
.np-regMainFormInputDrop.state select{width:285px; height: 50px}
.np-regMainFormInputDrop.disc select{width:285px; height: 50px}
.np-regMainFormInput.mob input[type="tel"]{width:285px; height: 50px}
.np-regMainFormInputDrop.venu select{width:285px; height: 50px}
.np-regMainFormInputDrop.idType select{width:285px;}
.np-regMainFormInputDrop.parti select{width:285px;height:50px;}
.np-regMainFormInputDrop .np-regMainFormIm{left: 90%;}
.np-regMainFormInputDrop.elel .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.tribe .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.state .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.venu .np-regMainFormIm{left:90%;}
.np-regMainFormInputDrop.parti .np-regMainFormIm{left:90%;}

.np-register.mob a{font-size:12px;}
.np-commingSoon{margin-top:4rem;}
.np-mainSec .slick-dots{bottom:100px !important;}

.cardItams{padding:6rem 0;}
.ap-common-top{margin-top:65px;}
.np-InTribes li .np-InTribeDropdownParent{width:300px;}
}


